/* --------------------------------------------------------------------------------- */

/*

Theme Name: Charity Child Theme

Theme URI: http://theemon.com/c/charity-wp/LivePreview/

Author: Theemon WordPress Team

Author URI: http://theemon.com/

Template: charity

Tags: right-sidebar,custom-colors,custom-header,full-width-template,post-formats,sticky-post,theme-options, footer-widgets, custom-menu

Description: Charity - A Responsive Portfolio & Multi Purpose wordpress Theme

Version: 1.8.4

Text Domain: charity

License: 

License URI: 

*/



@import url("../charity/style.css");

body{background: #007e2f url("img/bg_desktop.jpg") no-repeat scroll 0 0;}

p {color:#102a83;}

h1,h2,h3,h4,h5,h6{margin-bottom:10px;margin-top:0;}

a, .btn, button {outline: medium none;transition: all 300ms ease-in-out 0s;}

.margin0 {margin: 0 !important;}

.padding0{padding: 0 !important;}

.bold{font-weight: bold;}

input[type="number"]::-webkit-outer-spin-button,

input[type="number"]::-webkit-inner-spin-button {-webkit-appearance: none; margin: 0;}

input[type="number"]{-moz-appearance: textfield;-webkit-appearance: none;}

.cool_timeline [class^="icon-"] {background: rgba(0, 0, 0, 0) none repeat scroll 0 0;display: block;height: auto;line-height: inherit;vertical-align: inherit; width: auto;}

.event_date {padding: 16px 15px;}

.primary-header{padding:0 !important}

.social-links {padding:24px 15px 15px;}

.latest-news{padding-bottom: 0;}

.top_space{/*margin-top:50px;*/}

.tp-caption.tp-resizeme{font-size: 13px !important;}

.content-wrapper article.blog{margin-top:0 !important;border-bottom: medium none; margin-bottom: 0;}

.content-wrapper {padding-top:40px !important;background: #ffffff;box-shadow: 4px 4px 0 0 rgba(0, 0, 0, 0.06);}

#page-info {margin-bottom: 50px;padding-bottom:40px;margin-top: 20px;}

.no-banner-title span {border-bottom: 3px solid #333333;display: inline-block;padding: 0 20px 10px;position: relative;text-align: center; width: auto;}

.logo_img img {height: 100%;}

.brand {margin-bottom: 6px;margin-top: 6px;}

.brand img{height:80px;width: auto;}

.navbar-default .navbar-nav > li{padding: 0;}

.navbar-default .navbar-nav > li > a{font-weight:normal !important;color:rgba(0,0,0,0.5);padding:15px 20px;}

.navbar-default .navbar-nav > li.current-menu-item > a, .navbar-default .navbar-nav > li.current-menu-ancestor > a{color:#fff;background: #2E2D95;font-family:"Lato",sans-serif}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#fff;background:#2E2D95;}

.navbar-nav li > .dropdown-menu > ul > li > a{font-size: 11px; line-height: 1.5;padding: 10px 20px; font-weight: 700;}

.navbar-nav li > .dropdown-menu > ul > li:hover > a, .navbar-nav > li > .dropdown-menu > ul > li.current-menu-item > a{ padding: 10px 20px;}

.navbar-nav li > .dropdown-menu > ul{padding: 0}

.navbar-nav li > .dropdown-menu{padding-top:1px;}

.navbar-nav li > .dropdown-menu > ul > li:hover > a, .navbar-nav > li > .dropdown-menu > ul > li.active > a{background: #2e2d95;color: #ffffff; font-weight: normal;}

.navbar{border-radius: 0;}

.search-form{border:none;}

.search-form .form-group{padding-right:0px;}

.form-control::-moz-placeholder {color: #45403c; font-size: 14px;font-weight: normal;}

form.navbar-form.navbar-right.search-form {background: rgba(0, 0, 0, 0.05);}

.btn-volunteer, .join-today{background:#2E2D95;border-color:transparent;color:#ffffff;}

.btn-volunteer:hover, .btn-volunteer:focus, .join-today:hover, .join-today:focus, .btn-theme:hover, .btn-theme:focus{color:#abec56;background:#3938b5 !important;border-color:#2e2d95 !important;}

.btn-theme, .vc_btn3-color-grey{background: #2e2d95 none repeat scroll 0 0 !important; border: medium none; border-radius: 0;color: #ffffff !important;}

.warning-icon-box{padding:0;}

.social-icons a:hover, .social-icons a:focus{color:#92CB48;}

.our-causes {padding-bottom: 45px;}

.our-causes h2 strong{color: #2E2D95;}

.help-list .media h3 {color: #2e2d95;}

/* Footer Menu */

.menu-footer_menu-container ul li{float: left;padding-right: 10px;}

.menu-footer_menu-container ul li a{color:#575352;transition: color 0.3s ease-in-out 0s;}

.menu-footer_menu-container ul li a:hover{color:#ffffff;}



.color-layer{background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;bottom: 0;height: 100%; left: 0; position: absolute; top: 0; width: 100%;}

.parallax-section, .breadcrumb-section{position: relative;}

.breadcrumb > li + li::before {content: "|"}

.gallery-hooks.breadcrumb > li + li::before {content: none;}

.gallery-hooks.breadcrumb .active a, .gallery-hooks.breadcrumb li a:hover {background: #2e2d95 none repeat scroll 0 0;color: #ffffff !important; font-weight: normal !important;}

.gallery-hooks.breadcrumb li a{border: 1px solid #26211d;padding: 5px;}

.gallery-hooks.breadcrumb > li {margin-right:10px;}

.breadcrumb-section{min-height: 180px !important;color: #fff;}

.breadcrumb-section h1{color: #ffffff;}

.color-layer h1 {margin-top: 90px;}

.gallery-wrap .breadcrumb .active a {color: #2e2d95;font-weight: bold;}

.color-layer .breadcrumb > li, .color-layer .breadcrumb > .active, .color-layer .breadcrumb a, .color-layer .breadcrumb > li + li::before {color: #ffffff;}

.parallax-section h2{color: #FFFFFF;}

.content-wrapper{overflow-wrap: break-word;}

.story-title{margin-top:0; margin-bottom: 10px}

.stories-desc{margin-bottom: 20px !important}

.article-list .donation, .progress-bar .progress-value{display: none;}

.trustee-category-box{border-top:1px solid #cccccc;position: relative;margin-top: 50px;padding-top: 25px;}

.trustee-category{background:#ffffff;color:#5a5a5a;margin:0;padding-right: 10px;text-transform: capitalize;top: -16px; position: absolute;}

.modal_btn{border:1px solid #ccc; background-color: #e9e9e9;cursor: pointer;}

.member-name{color: #5a5a5a;margin-bottom:15px;}

.modal_btn:hover .trustee-name{color:#92CB48;}

.caption .trustee-name{color: #5a5a5a;margin:0;padding:10px 0;}

.member-name small {display: block; font-size: 60%; opacity: 0.7;}

.caption .trustee-name> small{display: none;}

.member-desc{font-size: 12px}

.member-desig{margin-bottom:5px}

.achv_desc{text-align: justify;}

.partners-gallery figure {border: 1px solid #ccc;}

.we-help .gallery .thumbnail h3 {margin-top: 15px; color: #2e2d95; text-align: center;}

/* Start CSS for Modal(Popup) */

.custom-modal {

    display: none; /* Hidden by default */

    position: fixed; /* Stay in place */

    z-index: 1; /* Sit on top */

    left: 0;

    top: 0;

    width: 100%; /* Full width */

    height: 100%; /* Full height */

    overflow: auto; /* Enable scroll if needed */

    background-color: rgb(0,0,0); /* Fallback color */

    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}



.custom-modal-content {background-color:#fefefe;margin:15% auto; padding: 20px;border: 1px solid #888;width: 80%;position: relative;}

.close {color: #aaa;float: right;font-size: 28px;font-weight: bold; color:rgb(90, 90, 90, 0.7);opacity: 1;margin-top: -15px;}

.close:hover,.close:focus{color:black;text-decoration: none;cursor:pointer;}



/* End CSS for Modal(Popup) */

.image-box-outer::after {content: "";display: block;}

.image-box-outer {padding-top:100%;position: relative;width:100%;}

.image-box-outer.cause-thumb{padding-top:65%;}

.image-box-outer.donate-cause-img{padding-top:60%;}

.image-box-outer.achv_img{width: 50%; padding-top: 50%; float: left;margin: 0 15px 0 0;}

.image-box-inner {bottom: 0;left: 0;overflow: hidden;position: absolute;right: 0;text-align: center;top: 0;white-space: nowrap;}

.image-box-inner img{display:block;height:100%;max-height:100%;max-width:100%;object-fit:cover;vertical-align:middle;width:100%;}



/* Inline radio checkbox */

.inline-radio .radio, .inline-checkbox .checkbox{display:inline-block;margin-bottom:0;margin-right:10px;margin-top:5px;}



/* Becomr a Volunteer */

#content .wpb_alert p:last-child, #content .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column *:last-child, .wpb_text_column p:last-child{margin-bottom: 15px !important;}

.form-section{ flex-direction: row;}

.form-section{display:flex;flex: 1 1 auto;padding:0;}

.form-section .tabs{background:rgba(0, 0, 0, 0.03) none repeat scroll 0 0;overflow: hidden;width: 680px;padding:35px 20px;}

.form-control{border: 1px solid #d3d3d3; border-radius: 0;}

.form-section .tabs .form-control{height: 30px; padding:5px 10px;background: #ffffff;}

.form-control:focus{background:#EEF5F1 !important; border:1px solid #92CB48;}

.form-section .tabs textarea.form-control{height:auto;}

.form-section .tabs label{margin-bottom:2px;}

.flex-img {background: rgba(0, 0, 0, 0) url("img/contact-bg.jpg") no-repeat scroll center center / cover ; flex: 1 1 0;}

.contact-form {margin-top:0;}

.contact-form h2{margin-top: 0; margin-bottom: 20px;}

.contact-form:before{right:0;height: 100%;}



.contact-address address > span:first-child{margin-bottom:15px;}

.contact-address address > span{margin-bottom: 0;}



.timeline-main-title{display: none !important;}

.cool-timeline .timeline-year .icon-placeholder span{top:20px;font-size:21px;}

.cool-timeline .timeline-post .timeline-meta .meta-details{font-size:16px !important;}



.causes-list{padding: 10px 0;}

.causes-title{color:#2E2D95;display: block; font-size:28px;font-weight: 700;margin-bottom: 10px;margin-top:0px;}

.causes-desc p{margin-bottom: 10px;color:color: rgba(0,0,0,0.65);}

.couses-wrapper{background:#9CD15D url('img/box_bg_pattern_1.png')no-repeat bottom left;}

.couses-slides{padding: 15px;background:rgba(0, 0, 0, 0) url('img/box_bg_pattern_2.png')no-repeat top right;}

.donation-amount {}

.donation-cause-desc h5{color:#2e2d95;}

.unit-div{width:80px;margin-right:15px;}

.total-amnt{width: 120px;}

.total-amnt input, .unit-div input{border-radius:0;background-color:#fff}

.donation-cause-desc p{font-size: 16px;}

.subtotal-box{background:#ededed none repeat scroll 0 0;color: #333333;padding: 5px 0; margin: 0 15px 15px;}

#rev_slider_6_1_wrapper .tp-revslider-mainul{width: 992px !important}

.how-to-help {background: rgba(255, 255, 255, 0.5);}

.bg-readable {margin-top:250px;}

.bg-readable h2{padding: 15px 0;}

.copyright {color: #fff; background: #2e3192;}

footer .menu-item a {color: #fff !important;}

.flex-control-paging li a{border:2px solid #92CB48 !important;background: #fff !important; box-shadow: none !important;}

.flex-control-paging li a.flex-active{background: #92CB48 !important}

.payment_methods.methods{padding: 0 !important}
.payment_box payment_method_spyr_firstdata_india{margin:0 0 1em !important}
#payment > h4 {margin-bottom:5px !important; margin-top: 30px;}
@media (min-width:520px) {
  .donation-amount {font-size: 16px;margin-top:30px;width:50%;}
}
@media (min-width:768px) {
  .calculator-box{float: right}
}
@media (min-width:1200px) {
  .custom-container{margin: 0 auto; max-width:65%;}
}
@media (max-width: 768px) {
  .logo_img {box-sizing: border-box;height: 60px;padding: 10px 0 !important;}
  .bg-readable{margin-top: 200px;}
  .bg-readable h2{font-size:25px;}
  .content-parallax{padding-left: 15px; padding-right: 15px;}
}

@media (max-width: 520px) {
  .donation-amount {margin-bottom:10px; width: 100%;}
}

